/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc24               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc25               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #00ffff;
	}
.cc26               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #00ff00;
	}
.cc27               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff00ff;
	}
.cc28               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	}
.cc29               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc30               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	}
.cc31               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : right;
	}
.cc32               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : center;
	}
span#e26            { /* psw003021.jpg */
	background      : transparent url(psw003021.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  62.25pt;
	width           : 411.75pt;
	height          : 209.25pt;
	}
div#e25             { /* Close 12:00am - Monday t... */
	position        : absolute;
	left            : 165.00pt;
	top             : 337.50pt;
	width           : 323.25pt;
	height          :  62.25pt;
	}
div#e24             { /* TIMES\ */
	background      : transparent url(psw003020.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 282.75pt;
	width           : 130.50pt;
	height          :  30.00pt;
	}
div#e23             { /* open12pm\ */
	background      : transparent url(psw003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :  67.50pt;
	width           : 120.75pt;
	height          :  57.75pt;
	}
div#e22             { /* We open at Midday \\ \\3... */
	background      : transparent url(psw003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 210.00pt;
	width           :  96.75pt;
	height          : 226.50pt;
	}
img#e21             { /* psw003016.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
img#e20             { /* psw003014.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 187.50pt;
	width           : 101.25pt;
	height          :  23.25pt;
	}
img#e19             { /* psw003012.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  25.50pt;
	}
img#e18             { /* psw003010.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e17             { /* psw003008.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           :  63.75pt;
	height          :  37.50pt;
	}
img#e16             { /* psw003006.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 262.50pt;
	width           :  48.75pt;
	height          :  23.25pt;
	}
img#e15             { /* psw003004.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 300.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
img#e14             { /* psw003002.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
div#e13             { /* Please note that Perth S... */
	position        : absolute;
	left            : 165.00pt;
	top             : 412.50pt;
	width           : 368.25pt;
	height          :  30.75pt;
	}
div#e12             { /* Open daily from 12:00pm ... */
	position        : absolute;
	left            : 165.00pt;
	top             : 315.00pt;
	width           : 225.75pt;
	height          :  14.25pt;
	}
div#e11             { /* Closed Christmas Day and... */
	position        : absolute;
	left            : 165.00pt;
	top             : 502.50pt;
	width           : 315.75pt;
	height          :  15.75pt;
	}
div#e10             { /* PERTH STEAM WORKS\ */
	background      : transparent url(psw003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  21.75pt;
	width           : 411.75pt;
	height          :  50.25pt;
	}
img#e9              { /* psw001028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           :  60.75pt;
	height          :  53.25pt;
	}
span#e8             { /* nomobiles.jpg */
	background      : transparent url(nomobiles.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 442.50pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
div#e7              { /* \ \Lockout 1:30am - Frid... */
	position        : absolute;
	left            : 165.00pt;
	top             : 442.50pt;
	width           : 360.75pt;
	height          :  68.25pt;
	}
span#e6             { /* time_icon_psw.gif */
	background      : transparent url(time_icon_psw.gif) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 112.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e5              { /* *Occasionally Lock-out m... */
	position        : absolute;
	left            : 165.00pt;
	top             : 525.00pt;
	width           : 306.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Contact the Webmaster */
	position        : absolute;
	left            : 517.50pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          :  12.75pt;
	}
div#e3              { /* ©  2019 Perth Steam Work... */
	position        : absolute;
	left            : 105.00pt;
	top             : 562.50pt;
	width           : 249.75pt;
	height          :  11.25pt;
	}
div#e2              { /* House Rules | */
	position        : absolute;
	left            : 450.00pt;
	top             : 562.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Website by Albion |   */
	position        : absolute;
	left            : 360.00pt;
	top             : 562.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
